<?php
/**
 * Created by PhpStorm.
 * User: Richard
 * Date: 07/10/2018
 * Time: 13:46
 */


?>


<?php 
				
				$args = array('post_type' => 'rental_cars', "posts_per_page" => -1, "orderby" =>"date", "order" => "DESC");
				$loop = new WP_Query($args);
				$num = 0;
				if($loop->have_posts()): while($loop->have_posts()): $loop->the_post();	
                				
				$price_per_day = get_field('price_per_day', get_the_ID());
				$offer_price_per_day = get_field('offer_price_per_day', get_the_ID());
				$price_per_week = get_field('price_per_week', get_the_ID());
				$offer_price_per_week = get_field('offer_price_per_week', get_the_ID());
				$num++;
				?>
				

<div class="price-sidebar">
           <div class="price-day">
            <p><?php echo $price_per_day ; ?> / Day</p>
            <br />
            <p><?php echo $offer_price_per_day ; ?> / Day</p> 
			</div>
			 <div class="price-day">
            <p><?php echo $price_per_week ; ?> / Week</p>
           <br />	
            <p><?php echo $offer_price_per_week ; ?> / Week</p>
          
			</div>
			
</div>
<?php endwhile;	endif;	wp_reset_postdata(); ?>